Magefan_AlternateHreflangGraphQl

## Usunięcie powiązań z blogiem

```
modified:   app/code/Magefan/AlternateHreflangGraphQl/Model/Resolver/AlternateHreflang.php
deleted:    app/code/Magefan/AlternateHreflangGraphQl/Model/Resolver/BlogCategoryAlternateHreflang.php
deleted:    app/code/Magefan/AlternateHreflangGraphQl/Model/Resolver/BlogPostAlternateHreflang.php
modified:   app/code/Magefan/AlternateHreflangGraphQl/Model/Resolver/DataProvider/AlternateHreflang.php
modified:   app/code/Magefan/AlternateHreflangGraphQl/etc/schema.graphqls

```
